package procps 2:3.3.10-4ubuntu2.3 failed to install/upgrade: el subproceso instalado el script post-installation devolvió el código de salida de error 1

Bug #1648620 reported by Alexis on 2016-12-08
32
This bug affects 6 people
Affects Status Importance Assigned to Milestone
procps (Ubuntu)
High
Unassigned

Bug Description

it is related with smfpd daemon; but i don't know how.
in the console appears the message:
"
insserv: There is a loop at service plymouth if started
insserv: Starting smfpd depends on plymouth and therefore on system facility `$all' which can not be true!
"

i have installed the xerox phaser 3140 driver for linux two weeks ago.

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: procps 2:3.3.10-4ubuntu2.3
ProcVersionSignature: Ubuntu 4.4.0-47.68-generic 4.4.24
Uname: Linux 4.4.0-47-generic x86_64
NonfreeKernelModules: wl
ApportVersion: 2.20.1-0ubuntu2.2
Architecture: amd64
Date: Thu Dec 8 17:47:59 2016
ErrorMessage: el subproceso instalado el script post-installation devolvió el código de salida de error 1
InstallationDate: Installed on 2016-09-11 (88 days ago)
InstallationMedia: Ubuntu 16.04.1 LTS "Xenial Xerus" - Release amd64 (20160719)
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.1
 apt 1.2.15
SourcePackage: procps
Title: package procps 2:3.3.10-4ubuntu2.3 failed to install/upgrade: el subproceso instalado el script post-installation devolvió el código de salida de error 1
UpgradeStatus: No upgrade log present (probably fresh install)

Alexis (alexis-waisman) wrote :
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in procps (Ubuntu):
status: New → Confirmed
Changed in procps (Ubuntu):
importance: Undecided → High
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers